package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户操作日志类型
 */
@AllArgsConstructor
@Getter
public enum UserOperationLogTypeEnum {

    LOGIN(1, "登录"),
    AUTHENTIFICATION(2, "实名认证"),
    AUDIT(3, "认证审核"),
    REGIST(4, "注册"),
    RELEASE(5, "修改放货密码"),
    EXCHANGE(6, "兑换礼品"),
    SEND_CODE(7, "发送验证码");

    private final Integer value;
    private final String desc;

}
