package cn.iocoder.yudao.module.member.enums;

import cn.hutool.core.util.ArrayUtil;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Smile
 */

@AllArgsConstructor
@Getter
public enum CustomerSideEnum {

    CONSIGNOR(1, "发货人","shipper"),
    CONSIGNEE(2, "收货人", "consignee"),
    ;


    private final Integer value;

    private final String name;
    private final String nameEn;



    public static CustomerSideEnum valueOf(Integer value) {
        return ArrayUtil.firstMatch(customerSide-> customerSide.getValue().equals(value) , CustomerSideEnum.values());
    }
}
