package cn.iocoder.yudao.module.member.enums;

public enum MemberLevelStatusEnum {
    ENABLED(1, "已启用"),
    DRAFT(0, "未发布"),
    CLOSED(2, "已禁用"),
    EXPIRED(3, "已过期");

    private final int value;
    private final String name;

    MemberLevelStatusEnum(int value, String name) {
        this.value = value;
        this.name = name;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}
